#headerContainer { border-bottom: 3px solid #67533e; }
#detailContainer { width: 75%; right: 0; position: absolute; z-index: 99; }
.scroll-pane { width: 100% !important; overflow: auto; }
.detailContainer { float: left; margin: 0 0 0 7px; cursor: pointer; }
.titleContainer { background: #f1f1f1; padding: 15px 30px; position: relative; }
.titleContainer h1 { font-size: 24px; padding: 0; }
.titleContainer h2 { font-size: 18px; padding: 30px 0 10px 0; }
.detailContentContainer { width: 98%; }
#detailContainerContent { background: #f1f1f1; padding: 0 20px 0px 30px; line-height: 24px; }
.titleContainerForList h1 {display: block;float: none !important;}
/*.detailPagePlayButtonContainer { font-size:24px; position:absolute; right:20px; top:20px;}*/
.detailPagePlayButtonContainer span { cursor: pointer; }
.btnClose { background: url(../images/icon/btn-close.png) no-repeat; width: 29px; height: 23px; display: block; cursor: pointer; }
.btnOpen { background: url(../images/icon/btn-open.png) no-repeat; width: 29px; height: 23px; display: block; cursor: pointer; }
.detailSummary { border-top: 1px solid #b2a99f; font-size: 13px; padding: 5px 0 0 0; margin: 18px 0 0 0; line-height: 24px; }
.detailSummary p { padding: 15px 0 0 0; margin: 0; }
.detailText { font-size: 12px; margin: 0 0 20px 0; }
.detailText p { padding: 15px 0 0 0; margin: 0; }
.detailText h1 { font-size: 24px; color: #67533e; border-bottom: 1px solid #b2a99f; padding: 20px 0; }
.quickViewContainer { padding: 20px 0 0 0; }
.quickViewContainer h1 { font-size: 24px; color: #67533e; padding: 0 0 20px 0; }
.quickViewContentContainer { background: #fff; padding: 10px; }
.quickViewContentContainer h2 { font-size: 14px; color: #b4a596; }
.priceContainer { font-size: 24px; color: #67533e; border-bottom: 1px solid #c1bcb6; padding: 10px 30px 10px 0; display: block; }
.roomSettings { display: block; padding: 20px 0 0 0; font-size: 15px; color: #67533e; }
.roomSettings ul li { list-style: none; }
.roomDetail { }
.roomDetail .detailText { width: 100%; float: none; font-size: 14px; color: #97918b; }
.roomDetail .quickViewContainer { width: 100%; float: none; }
#listContainer { width: 75%; right: 0; position: absolute; z-index: 99; }
.listContainer { float: left; margin: 0 0 0 7px; cursor: pointer; }
.titleContainerForList { }
#listContainerContent { background: #fff; padding: 0 30px; }
#listContainerContent ul { }
#listContainerContent ul li { border-bottom: 1px solid #e2dfdb; }
#listContainerContent ul li a { background: #fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding: 37px 25px 33px 30px; display: block; font-size: 18px; color: #67533e; text-decoration: none; }
#listContainerContent ul li a:hover { background: #f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat; }
#listContainerContent .jspVerticalBar { left: 0; }
#listContainerMenu { width: 56%; right: 2%; position: absolute; z-index: 99; }
.listContainerMenu { float: left; margin: 0 0 0 7px; cursor: pointer; }
.titleContainerMenuForList { background: #523f2c !important; color: #fff; }
#listContainerMenuContent { background: #fff; padding: 0 0 0 5px; }
#listContainerMenuContent ul { }
#listContainerMenuContent ul li { border-bottom: 1px solid #e2dfdb; }
#listContainerMenuContent ul li a { background: #fff url(../images/icon/list-bullet.png) 95% center no-repeat; padding: 20px 5px 20px 20px; display: block; font-size: 16px; color: #67533e; text-decoration: none; }
#listContainerMenuContent ul li a:hover { background: #f6f6f6 url(../images/icon/list-bullet.png) 95% center no-repeat; }
#listContainerMenuContent .jspVerticalBar { left: 0; }
.listFooterContainer { }
.listFooterMenu { background: #523f2c; color: #fff; padding: 28px 5px 23px 37px; font-size: 14px; }
.listFooterMenu a { color: #fff; text-decoration: none; padding: 0 3px; }
.listFooterMenu a:hover { color: #999; }
.listFooter { background: #604c37; padding: 28px 23px 23px 40px; font-size: 12px; color: #342618; }
.listFooter span { display: block; }
.listFooter a { }
.detailContainerForVillaDetail { width: 25% !important; }
.titleContainerForVillaDetail { background: #594631; color: #fff; }
.detailContainerContentForVillaDetail { background: #594631 !important; color: #b69570; font-size: 18px; }
.detailContainerContentForVillaDetail .detailSummary { font-size: 24px; color: #fff; border-bottom: 1px solid #8e8173; }
.detailContainerContentForVillaDetail .jspDrag { background: #fff; }
.detailContainerContentForVillaDetail .jspTrack { background: #594631; }
.detailContainerContentForVillaDetail .detailText { padding: 10px 0 0 0; }
.roomNameContainer { border-top: 1px solid #bcb3ac; margin: 40px 0 20px 0; padding: 20px 0 0 0; }
.roomName { font-size: 24px; color: #66543e; }
.btnBackToList { color: #9b9188; text-decoration: none; font-size: 18px; }
.detailHeaderImage { }
.detailHeaderImage img { width: 100%; }
/*-------------------------------------------------------------------------------------*/
/*	HOME - SLIDER
/*-------------------------------------------------------------------------------------*/

.detail-slider { position: relative; display: block; margin: 0; padding: 0; width: 100%; height: 100%; overflow: hidden; z-index: 9; }
.detail-slider .slides { display: block; width: 100%; height: 100%; }
.detail-slider .slides li, .detail-slider .slides li img { display: none; position: static !important; }
/* ----- slider nav ----- */

.detail-slider .nav-link { display: none !important; width: 15%; height: 80px; position: absolute; top: 50%; margin-top: 120px; z-index: 9999; }
.detail-slider .nav-link.next { right: 0; }
.detail-slider .nav-link.prev { left: 0; }
.detail-slider .nav-link > span { display: block; height: 80px; position: absolute; top: 50%; margin-top: -40px; }
.detail-slider .nav-link.next > span { right: 0; }
.detail-slider .nav-link.prev > span { left: 0; }
.detail-slider .nav-link > span > img { display: block; max-width: none; height: 100%; }
.detail-slider .nav-link > span > span { display: block; width: 40px; height: 100%; position: absolute; top: 0; background: #fff; }
.detail-slider .nav-link.next > span > span { left: -40px; }
.detail-slider .nav-link.prev > span > span { right: -40px; }
.detail-slider .nav-link.next > span > span:before, .detail-slider .nav-link.prev > span > span:before { display: block; width: 40px; height: 100%; font: 100 30px/80px 'Roboto', sans-serif; text-align: center; color: #5bc; position: absolute; top: 0; }
.detail-slider .nav-link.next > span > span:before { content: ">"; left: 0; }
.detail-slider .nav-link.prev > span > span:before { content: "<"; right: 0; }
/* ----- slider preloader ----- */

.detail-slider .home-slider-preloader { display: block; float: left; width: 40px; height: 40px; margin-top: -5px; margin-right: 20px; background: url(../images/loading_tiny.gif) no-repeat center center #000; -moz-border-radius: 99px; -webkit-border-radius: 99px; border-radius: 99px; }
/* ----- slider controls ----- */

.detail-slider .controls { bottom: 12px !important; display: block !important; left: 44% !important; margin: 0 0 0 -150px !important; position: absolute !important; width: 300px !important; z-index: 10 !important; }
.detail-slider .controls a { display: block; width: 75px; height: 15px; float: left; margin-right: 4px; text-align: center; font-size: 0; border: 1px solid #fff; padding: 0; }
.detail-slider .controls a:hover { background: #fff; }
.detail-slider .controls a.active { cursor: default; background: #fff; }
.detail-fullscreen-caption { position: absolute; bottom: 5%; left: 2%; color: #fff; }
.detail-fullscreen-caption span { display: block; }
.detail-fullscreen-caption > * { margin-left: 0; margin-right: 80px; }
.detail-fullscreen-caption h1 { font-size: 16px; }
.detail-fullscreen-caption h2 { font-size: 2em; }
.detail-fullscreen-caption h3 { font-size: 26px; }
#tabNavigation { background: #e2e1e1; margin: 0; width: 95%; }
.tabNavigation { float: left; cursor: pointer; background: #e2e1e1; font-size: 12px; color: #67533e; padding: 10px 20px; margin: 0; }
.tabNavigation.active { background: #67533e; color: #fff; }
#tabContent { padding: 15px 0 0 0; }
.tabContent { }
.accomodationList { }
.accomodationList ul li { float: none; margin: 0 0 6px 0; padding: 0 0 20px 0; list-style: none; background: #fff; color: #817264; font-size: 13px; width: 97%; }
.accomodationList img { width: 100%; }
.accomodationList span.roomName { display: block; font-size: 16px; padding: 10px 20px; }
.accomodationList table { width: 100%; margin: 0 20px; }
.accomodationButtonContainer { display: block; padding: 15px 20px 0 20px; }
.noMarginBox { margin: 0 0 6 0 !important; }
#headerMenuContainer { display: none; }
#mobileMenuContainer { position: fixed; z-index: 99999; top: 0; min-height: 100% !important; height: 100% !important; right: 0; }
#topLogoContainer { text-align: center; padding: 25px 0 16px 10px; }
.mobileMenuOpenButton { background: url(../images/icon/btn-mobile-menu.png) no-repeat; width: 36px; height: 26px; cursor: pointer; border: none; position: absolute; right: 2%; top: 70px; z-index: 9; display: block; }
.fa-reorder { background: url(../images/icon/btn-close.png) no-repeat; width: 29px; height: 23px; cursor: pointer; border: none; display: block; }
.btnReservation { left: auto; right: 21%; top: 70px; font-size: 12px; padding: 7px; }
.btnReservation:hover { border: none; background: #fff; color: #67533e; font-size: 12px; cursor: pointer; text-decoration: none; }
.btnHomePage { left: auto; right: 35%; top: 63px; }
.textOpen { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #67533e; display: none !important; font-size: 14px; }
.buttonDark { border: 1px solid #67533e; padding: 2px 10px; color: #67533e; cursor: pointer; background: none; font-size: 11px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: 100; text-decoration: none; text-align: center; }
.buttonDark:hover { background: #67533e; color: #fff; }
.buttonBook { border: 1px solid #f1f1f1; padding: 10px 20px; color: #fff; cursor: pointer; background: #67533e; font-size: 14px; ffont-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: 100; text-decoration: none; text-align: center; display: block; margin: 10px 0 0 0; }
.buttonBook:hover { border: 1px solid #67533e; background: none; color: #67533e; }
.buttonShare { border: 1px solid #67533e; padding: 10px 20px; color: #67533e; cursor: pointer; background: none; font-size: 14px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: 100; text-decoration: none; text-align: center; display: block; margin: 10px 0 0 0; }
.buttonShare:hover { background: #67533e; color: #fff; }
#homeVerticalListContainer .homeVerticalListContainerTitle { font-size: 36px; font-family: 'Roboto', sans-serif; }
.fullscreen-caption h1 { font-size: 36px; }
.roomDetailRight { width: 100%; margin: -70px 0 0; }
.roomDetailLeft { width: 100%; }
.roomDetailLeft .titleContainer, .roomDetailRight .titleContainer { padding: 0 0 30px 0; }
.hizliBakis { background: #fff; padding: 10px; }
.hizliBakis .fiyat { color: #67533e; font-size: 23px; padding: 0 0 10px 0; border-bottom: 1px solid #b4a596; }
.hizliBakis .ortalama { color: #b4a596; font-size: 15px; }
.accomodationList ul li.konaklama { height: 420px; }
.accomodationList ul li.restoran { height: 435px; }
.pageRedirect { border-right: 1px solid #67533E; float: left; margin: -7px 15px 0 0; padding: 10px 10px 10px 0; }
.pageRedirect .icon { float: left; margin: 0 5px; }
.pageRedirect .icon img { width: 15px; height: auto; }
.btnGeri { background: url(../images/icon/geriBtn.png) no-repeat left center; float: left; margin: 0 5px; width: 69px; }
.gorselSlogan h2 { color: #FFFFFF; font-size: 20px; margin-bottom: -15px; text-align: center; width: 100%; }
.sungateTablo { width: 100%; border: 1px solid #feffff; }
.sungateTabloHeader { background: #67533e; color: #ccb7a1; font-size: 10px; text-align: center; font-weight: 400; }
.zebra1 { background: #f3f3f3; color: #a78b6d; padding: 0; border-bottom: 1px dotted #feffff; text-align: center; font-weight: 400; font-size: 10px; }
.zebra2 { background: #ececec; color: #a78b6d; padding: 0; border-bottom: 1px dotted #feffff; text-align: center; font-weight: 400; font-size: 10px; }
.zebra1 td, .zebra2 td, .sungateTabloHeader td { padding: 0; border-right: 1px solid #feffff; border-bottom: 2px solid #feffff; font-weight: 400; }
.sungateTabloHeader td { padding: 0; border-right: 1px solid #feffff; font-weight: 400; }
#detailHeaderImage .owl-buttons { margin: 0 11px -4px; }
.logoGlobal { display: none !important; }
.tripAdvisor { display: none !important; }
.contactTable { width: 100% !important; }
.contactTable tr td { display: table-row; width: 100% !important; }
.btnPriveles {font-size: 12px;}
/* reservation */

/* #reservation */  


.galleryBaslik { position: absolute; z-index: 9999; left: 10px; margin: 15px 0 0 15px; }
.galleryMenu { position: relative; z-index: 999; margin: 150px 0 0 15px; width: 280px; float: left; }
.galleryMenu ul { list-style: none; display: block; }
.galleryMenu ul li { display: block; margin: 15px 0; text-align: center; background: #68533e; padding: 8px; width: 80%; }
.galleryMenu ul li a { font-size: 18px; color: #fff; text-align: center; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }
.otelLogo { margin: 0 0 30px; text-align: center; display: none; }
.galleryBaslik img { width: 50%; }
#hotelIletisimForm { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 12px; }
.formEleman { float: left; margin: 0 10px; width: 150px; }
.formLabel { display: block; margin: 0 0; }
.formInput { display: block; margin: 5px 0; }
.formInput input[type=text] { padding: 6px; color: #ae9364; font-size: 12px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; background: #fff; border: 1px solid #cec9c3; width: 151px; }
.formInput select { padding: 6px; margin: 0; background: #fff; color: #ae9364 !important; border: none; outline: none; display: inline-block; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor: pointer; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: 100; width: 100%; font-size: 12px; overflow: hidden; border: 1px solid #cec9c3; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
.button1 select { padding-right: 18px }
}
.formInput label.select { position: relative }
.formInput label.select:after { content: url(../images/bg/iletisimNav.jpg); font-size: 12px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-weight: 100; color: #092f87 !important; right: 1px; top: -5px; text-align: center; position: absolute; pointer-events: none; }
.formInput label.select:before { content: ''; right: 10px; top: -2px; width: 36px; height: 30px; text-align: center; position: absolute; pointer-events: none; display: block; }
#HotelContactForm1_txtMessage, #HotelHowCanWeHelpForm1_txtMessage { width: 315px; border: 1px solid #cec9c3; height: 80px; }
.formInput .btnSend { background: #67533e; display: block; color: #caa667; font-size: 12px; text-align: center; padding: 5px 0; border: none; width: 100px; }
.eventsCalendar-daysList.showDayNames.showAsWeek { padding: 0px !important; }
.btnLanguage { background: #fff; color: #67533e; font-size: 16px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; cursor: pointer; text-decoration: none; padding: 5px 7px; position: absolute; right: 9%; top: 70px; z-index: 99; border: 1px solid #67533e; height: 26px; }
.languageDIV { display: none; font-size: 18px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; cursor: pointer; text-decoration: none; position: absolute; right: 9%; top: 95px; z-index: 9999; }
.languageDIV a { color: #fff; font-size: 12px; }

@media (max-width: 570px) {
#homeVerticalListContainer { }
#homeMobilRight { display: none !important; }
#homeMobilRight { display: block; position: fixed; z-index: 998; right: 0; bottom: 10px; }
#homeMobilRight .rightDIV { background: #67533e; padding: 10px 20px; margin: 1px 0; text-align: right; }
#homeMobilRight .rightDIV a { color: #fff; font-size: 18px; font-family: 'Roboto', sans-serif; }
#homeVerticalListContainer { }
#home-slider .controls { display: none !important; }
.tripAdvisor, .logoGlobal { display: none; }
.homeSlideTitle { font-size: 20px !important; padding: 2px 10px !important; }
.homeTime { font-size: 20px !important; padding: 2px 10px !important; width: 100px !important; }
.homeDegrees { font-size: 20px !important; padding: 2px 10px !important; width: 120px !important; }
.homeDegrees img { width: 40px !important; height: auto; padding: 2px 10px !important; }
.logoGlobal { display: block; bottom: 40px; left: 190px; }
.gorselSlogan h2 { width: 50% }
.gorselSlogan { bottom: 31px; left: 136px; }
#homeSocialMedia { display: none; }
}

@media (max-height: 360px) {
#homeVerticalListContainer { }
#homeMobilRight { display: none !important; }
#homeMobilRight { display: block; position: fixed; z-index: 998; right: 0; bottom: 10px; }
#homeMobilRight .rightDIV { background: #67533e; padding: 10px 20px; margin: 1px 0; text-align: right; }
#homeMobilRight .rightDIV a { color: #fff; font-size: 18px; font-family: 'Roboto', sans-serif; }
#homeVerticalListContainer { }
#home-slider .controls { display: none !important; }
.tripAdvisor, .logoGlobal { display: none; }
.homeSlideTitle { font-size: 20px !important; padding: 2px 10px !important; }
.homeTime { font-size: 20px !important; padding: 2px 10px !important; width: 100px !important; }
.homeDegrees { font-size: 20px !important; padding: 2px 10px !important; width: 120px !important; }
.homeDegrees img { width: 40px !important; height: auto; padding: 2px 10px !important; }
.logoGlobal { display: block; bottom: 40px; left: 190px; }
.gorselSlogan h2 { width: 50% }
.gorselSlogan { bottom: 31px; left: 136px; }
#homeSocialMedia { display: none; }
}

@media (max-height: 465px) {
	#homeVerticalListContainer { }
	#homeMobilRight { display: none !important; }
	#homeMobilRight { display: block; position: fixed; z-index: 998; right: 0; bottom: 10px; }
	#homeMobilRight .rightDIV { background: #67533e; padding: 10px 20px; margin: 1px 0; text-align: right; }
	#homeMobilRight .rightDIV a { color: #fff; font-size: 18px; font-family: 'Roboto', sans-serif; }
	#homeVerticalListContainer { }
	#home-slider .controls { display: none !important; }
	.tripAdvisor, .logoGlobal{ display: none; }
	.homeSlideTitle { font-size: 20px !important; padding: 2px 10px !important; }
	.homeTime { font-size: 20px !important; padding: 2px 10px !important; width: 100px !important; }
	.homeDegrees { font-size: 20px !important; padding: 2px 10px !important; width: 120px !important; }
	.homeDegrees img { width: 40px !important; height: auto; padding: 2px 10px !important; }
	.logoGlobal { display: block; bottom: 40px; left: 190px; }
	.gorselSlogan h2 { width: 50% }
	.gorselSlogan { bottom: 31px; left: 136px; }
	#homeSocialMedia { display: none; }
}
/*Firsatlar*/
#firsatListele { width: 64%; }
#firsatAra { width: 34%; }
.resultItem .itemImage img { height: 92px; }
.resultItem .itemName { height: 45px; }
.resultItem .itemDesc { height: 110px; }
/**/
#firsatlarDetailHeader .detailContent .detailPagePlayButtonContainer { }
#firsatlarDetailHeader .detailContent .detailPagePlayButtonContainer .pageRedirect { display: none; }
#firsatlarDetailHeader .detailContent .detailPagePlayButtonContainer .btnClose { display: none; }
#offerLeft { width: 100%; }
#offerRight { width: 100%; margin: 27px 0 0 0; }
.offerTitle { width: 100%; }
/*Firsatlar*/


/**/
.wifiInfoContainer { background: #FFF; }
.wifiInfoContainer .wifiInfoContent { width: 90%; padding: 65px 0 45px 0; }
.wifiInfoContent .successInfo img { width: 100px; }
.wifiInfoContent .successInfo h2 { font-size: 56px; }
.wifiInfoContent fieldset { display: none; }
.wifiInfoContent .mobileNote { display: inline-block; }
.wifiHeaderContainer { display: none; }
.wifiSocialContainer .wifiSocialContent { width: 90%; }
.wifiSocialContent .left { width: 100%; }
.wifiSocialContent .right { width: 100%; }
/**/

.reservationOption { top: 100px !important; }
.reservationOption a { padding: 10px 0 10px 0; text-align: center; }
#reservationPageRoom, #reservationPageFly { margin: 133px 0 0 0 !important; }
.btnReservation { left: 2%; right: auto; }
.btnHomePage { left: 15%; right: auto; top: 63px; }
#headerMenu ul li:last-child { display: block; }
.topMenuItems a { font-size: 9px; }
.callCenterNumber { right: 0%; top: 35px; }
#homepage .btnHomePage { left: 2%; right: auto; }
#homepage .reservationOption { top: 140px !important; }
#homepage #reservationPageRoom, #homepage #reservationPageFly { margin: 173px 0 0 0 !important; }
#flyForm, #roomForm { padding: 10px 5px; }
.selectChild { margin: 10px 5px; }
.homeSlideTitle, .homeTime, .homeDegrees { font-size: 22px !important; padding: 0px 10px !important; text-align: right !important; width: auto !important; }
#home-slider .controls { width: 100% !important; margin: 0 !important; text-align: center !important; left: 0 !important; }
#home-slider .controls a { float: none !important; display: inline-table !important; }
#resultList .resultItem { width: 100%; height: auto !important; }
.resultItem .itemImage img { height: auto; }
#firsatlar .btnGeri { margin: 0; }
.pageRedirect { display: none; }
.titleContainer h1 { font-size: 20px; float: left !important; }
.detailPagePlayButtonContainer { margin: 0; }


.jspContainer {
	width: 100% !important;
}
#detailContainer .titleContainerForList h1 {
	float: none !important;
}
.fullWidthForMobile { width: 100% !important; }
.callBack { display: none !important;  }